package emris.test18;

import net.minecraft.client.Minecraft;
import net.minecraft.client.resources.model.ModelResourceLocation;
import net.minecraft.item.Item;
import emris.test18.API.Constant.Global;

public class ClientProxy extends CommonProxy
{
	@Override
	public void registerRenderInformation()
	{
		for(int l = 0; l < Global.STONE_ALL.length; l++)
		{
			Minecraft.getMinecraft().getRenderItem().getItemModelMesher().register(Item.getItemFromBlock(T18Blocks.Dirt), l, new ModelResourceLocation(Reference.ModID + ":" + Global.STONE_ALL[l], "inventory"));
		}
	}

}
